#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant-client-core
version:              0.18.2
visibility:           public
id:                   servant-client-core-0.18.2-55YWoXYPgJp5Lx7KvhM5uS
key:                  servant-client-core-0.18.2-55YWoXYPgJp5Lx7KvhM5uS
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:
    Core functionality and class for client function generation for servant APIs

description:
    This library provides backend-agnostic generation of client functions. For
    more information, see the README.

category:             Servant, Web
abi:                  240bb7f4a7f752519dd4eca227b8d7b1
exposed:              True
exposed-modules:
    Servant.Client.Core Servant.Client.Core.Auth
    Servant.Client.Core.BaseUrl Servant.Client.Core.BasicAuth
    Servant.Client.Core.ClientError Servant.Client.Core.HasClient
    Servant.Client.Core.Reexport Servant.Client.Core.Request
    Servant.Client.Core.Response Servant.Client.Core.RunClient
    Servant.Client.Free Servant.Client.Generic

hidden-modules:       Servant.Client.Core.Internal
import-dirs:          /usr/lib/ghc-8.10.4/site-local/servant-client-core-0.18.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/servant-client-core-0.18.2
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/servant-client-core-0.18.2

hs-libraries:         HSservant-client-core-0.18.2-55YWoXYPgJp5Lx7KvhM5uS
depends:
    aeson-1.5.6.0-Hdtf8YdIqJe4Gv7Q5rRICM base-4.14.1.0
    base-compat-0.11.2-JggHr2fdYLe83DSFk1MYK3
    base64-bytestring-1.2.0.1-8dvZKOoDwWvLbBG0ibSLnW
    bytestring-0.10.12.0 containers-0.6.2.1 deepseq-1.4.4.0
    exceptions-0.10.4 free-5.1.6-2tWjoXcSP96KjhoyXXPhn3
    http-media-0.8.0.0-HTg5IanTEO696t4uyNmQh
    http-types-0.12.3-AZwPGefh92dGQxWeGkWNmd
    network-uri-2.6.4.1-9hynbczwWel8DN9Llgz8Ot
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    servant-0.18.2-2UviGBrbQEI5WD2YpEchTy
    sop-core-0.5.0.1-LSgc1wfRk3m3wHkiLjj5ug template-haskell-2.16.0.0
    text-1.2.4.1 transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-servant-client-core/html/servant-client-core.haddock

haddock-html:         /usr/share/doc/haskell-servant-client-core/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

